Subject: Re: bug#35383: 27.0.50; Complete process of decoding Gnus group names

From: Deus Max <[email-masked]>
Date: Mon, 08 Jul 2019 22:46:37 +0300

On Sun, Jul 07 2019, Eric Abrahamsen wrote:

>
> Sorry for my slow response, and thank you for the testing! This was very
> thorough, and I will definitely be coming back to you for testing in the
> future :)
>
> So far as I know, all the behaviors you've noted here are bugs, but I've
> also been able to reproduce the bugs in the Emacs 26 branch. Which
> doesn't mean I won't fix them -- it would be a pleasure to fix bugs that
> I didn't cause myself, for once -- but I might hold off on them until
> this branch has landed. One thing at a time...
>
> Thanks again!
>
> Eric

Sure, happy to help.
For me Gnus is one of Emacs' underappreciated gems.

Let me know when its done.